import axios from "../util/ajax.js";
export default {
  getTabberList(params) {
    return axios.post("/mock/shopTab/list", params);
  },
  saveOrUpdateBatch(params) {
    return axios.post("/mock/shopTab/saveOrUpdateBatch", params);
  },
};
